# Safe-mode /etc/X11/xorg.conf
# Using VESA driver and one standard CRT or LCD panel which supports 1024x768 24bpp.

Section "ServerLayout"
	Identifier	"VESA-Layout"
	Screen		0 "VESA-Screen" 0 0
EndSection

Section "Module"
EndSection

Section "Monitor"
	Identifier  "GenericMonitor0"
	Option	    "VendorName" "GenericMaker"
	Option	    "ModelName"  "GenericModel"
	Option	    "DPMS" "true"
	Option	    "PreferredMode" "1024x768"
	Horizsync    31.5 - 80.0
	VertRefresh  50 - 75
	Option	    "Position" "0 0"
	Option	    "Rotate" "normal"
	Option	    "Disable" "false"
EndSection

Section "Device"
	Identifier  "VESA-Graphic"
	Driver      "vesa"
EndSection

Section "Screen"
	Identifier "VESA-Screen"
	Device     "VESA-Graphic"
	Monitor    "GenericMonitor0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes	  "1280x1024" "1024x768" "800x600"
	EndSubSection
EndSection

